# BEGIN SourceDeps(oneline):
BuildRequires: perl(Alien/Base.pm) perl(Alien/Build.pm) perl(Alien/Build/MM.pm) perl(Alien/Build/Plugin/Build/Autoconf.pm) perl(Alien/Build/Plugin/Download/GitHub.pm) perl(ExtUtils/MakeMaker.pm) perl(FFI/Platypus/Record.pm) perl(Mojo/DOM58.pm) perl(Test/Alien.pm) perl(Test/Alien/Diag.pm) perl(Test2/V0.pm) pkgconfig(expat)
# END SourceDeps(oneline)
%define module_name Alien-Expat
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt2
Summary: Find or install the Expat stream-oriented XML parser
Group: Development/Perl
License: perl
URL: https://metacpan.org/pod/Alien::Expat

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PL/PLICEASE/%{module_name}-%{version}.tar.gz

%description
This module can be used as a prereq for XS or FFI modules that need expat.
For more detail on how to use this module you can see the the Alien::Build manpage
user documentation at the Alien::Build::Manual::AlienUser manpage.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README author.yml Changes LICENSE
%perl_vendor_archlib/A*
%perl_vendor_autolib/*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 0.04-alt2
- rebuild with perl 5.38

* Sun Oct 09 2022 Igor Vlasenko <viy@altlinux.org> 0.04-alt1
- initial import by package builder

